Cisco 1100 AP IOS upgrade

Unanswered Question
Oct 4th, 2007

I have been trying to upgrade my 1100 series ap. I am currntly on IOS version 12.2(13)JA3 and boot loader ver.12.2(8)JA.

I have downloaded C1100-k9w7-tar.123-8.ja2.tar to my desk top. I then went to System Software/software upgrade, navigated to the tar file and clicked on upgrade. After about 15 seconds I recieve this error message, "the software upgrade was interupted and was not able to be completed". I have disabled the radio but this still does not help. I have tried a variety of tar files to no avail. What do I need to do?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
rob.huffman Tue, 10/09/2007 - 08:56

Hi Richard,

Great work! Glad that I could help a little :)

Take care,



This Discussion